* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: 'thin';
    src: url("../fonts/elves-micro-v2.ttf");
}
@font-face {
    font-family: 'thin2';
    src: url("../fonts/mercury114.ttf");
}
@font-face {
    font-family: 'bold';
    src: url("../fonts/mercury114_bold.ttf");
}
body {

}
.box {
    width: 330px;
    background: #F5F5F5;
    padding: 20px;
    margin: 30px auto;
    border-radius: 5px;
    box-shadow: 0 0 10px #CCC;
}
div {
    font-family: 'thin2';
}
.line-thin {
    width: 100%;
    border-bottom: 2px dotted #9f9f9f;
    margin-top: 3px;
    margin-bottom: 5px;
}
.line-bold {
    width: 100%;
    border-bottom: 4px dotted #9f9f9f;
    margin-top: 5px;
    margin-bottom: 5px;
}
.part-1 {
    text-align: center;
}


.part-3 > div {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.part-3 > div span {
    display: block;
    width: 65%;

}
.part-3 > div span:nth-child(2) {
    text-align: right;
    width: 30%;
}
.part-3 > div span:nth-child(3) {
    padding-left: 20px;
}
.part-3 > div span:nth-child(4) {
    text-align: right;
    width: 25%;
}

.part-4 h3,.part-4 h4 {
    font-weight: 100;
}
.part-4 h3 {
    font-size: 1.1em;
}
.part-4 {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.part-4 h4:nth-child(1){
    width: 50%;
}
.part-4 h4:nth-child(2){
    width: 50%;
    text-align: right;
}
.part-4 h4:nth-child(3){
    width: 50%;
}
.part-4 h4:nth-child(4){
    width: 50%;
    text-align: right;
}
.part-5 {
    text-align: center;
}
.part-6 h5 {
    text-align: center;
    margin: 5px;
}
.part-6 h3 {
    font-weight: 100;
    text-align: center;
    padding-right: 10px;
}